/* 行の著者 */
" column authors" = "行の著者";

/* (No Comment) */
"Books begins with " = "";

/* No comment provided by engineer. */
"Failed" = "失敗";

/* No comment provided by engineer. */
"Failed to build EPUB. This may happen when a book content exists outside of Aozora Bunko server." = "EPUB 構築に失敗しました。書籍コンテンツが青空文庫以外のサーバに存在すると発生するエラーです。";

/* No comment provided by engineer. */
"Failed to save to Xhtml Document." = "Xhtml 書類への保存に失敗しました。";

/* リストモードと検索モードを切り替えて書籍を探せます。リストは著者名、書籍名のそれぞれから辿ることができます。書籍名をクリックすると画面右側に内容が表示されます。 */
"Find books with List mode or Search mode. In the List mode, you can select a way to find books by Author name or Book title. When you found any book title, click to display it in right-hand view." = "リストモードと検索モードを切り替えて書籍を探せます。リストは著者名、書籍名のそれぞれから辿ることができます。書籍名をクリックすると画面右側に内容が表示されます。";

/* 機能と操作 */
"Functions" = "機能と操作";

/* で始まる書籍 */
"letter" = "で始まる書籍";

/* No comment provided by engineer. */
"Rebuilding Indexex" = "インデックス再構築中";

/* 書類への保存 */
"Saving Documents" = "書類への保存";

/* 青空文庫を簡単に検索、閲覧します。Epub で保存することもできます。 */
"Search and browse Aozora-Bunko. You can also make Epubs." = "青空文庫を簡単に検索、閲覧します。Epub で保存することもできます。";

/* 概要 */
"Summary" = "概要";

/* No comment provided by engineer. */
"Table of Contents" = "目次";

/* 書物の内容を画面右側に表示した状態でメニューから保存を選ぶと xhtml 形式で保存できます。また、Epub に変換することもできます。 */
"With any document displayed on the right-hand view, you can save it as xhtml. Also, you can save it as an Epub." = "書物の内容を画面右側に表示した状態でメニューから保存を選ぶと xhtml 形式で保存できます。また、Epub に変換することもできます。";

